@media (max-width: 1200px) {
#logo {
float:right;
margin:10px 20px
}

#logo h1 span {
font-size:44px;
line-height:54px
}

#contact_map {
height:376px
}

.row-fluid {
margin-left:-20px
}

.row-fluid [class*="itemSpan"],.row-fluid [class*="span"] {
padding-left:20px
}

.fluid {
margin-left:-20px
}

.navigation ul.sf-menu > li > a,.navigation ul.sf-menu > li > span {
padding:0 14px;
line-height:60px
}

h1 {
font-size:60px;
line-height:60px
}

.sequence-slider > .sequence-canvas li > .info {
bottom:15%!important
}

.sequence-slider > .sequence-canvas li > .info .camera_caption {
font-size:44px!important;
line-height:60px!important
}

.sequence-prev,.sequence-next {
display:none!important
}

.sequence-slider > .sequence-canvas li > .info .btn-info {
font-size:22px
}

h3 {
font-size:60px;
line-height:74px
}

.navigation {
margin-right:20px;
color:green
}

.sequence-slider > .sequence-canvas li > .info .btn-info {
line-height:60px!important;
padding:0 20px!important;
height:60px!important
}

.radial-progress {
width:220px;
height:220px
}

.radial-progress .circle .mask {
clip:rect(0px,220px,220px,110px);
height:220px;
width:220px
}

.radial-progress .circle .mask .fill {
width:204px;
height:204px;
clip:rect(0px,110px,220px,0px)
}

.radial-progress .inset {
height:204px;
width:204px
}

.radial-progress .inset .percentage {
left:42px;
top:80.5px
}

.caroufredsel_prev,.caroufredsel_next {
top:140px!important;
margin-top:0!important
}

.page-category__team .social_team li {
margin:0 1px
}
}